.level-1 {
  padding-top: 15px;
  margin-right: -5px;
  margin-left: -5px; }
  .level-1 > div {
    height: 180px;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 5px;
    margin-bottom: 5px; }
  .level-1 a {
    display: block;
    height: 180px;
    color: #2892ce;
    border: 1px solid #2892ce;
    border-radius: 4px;
    padding: 130px 10px 10px 10px;
    background-repeat: no-repeat;
    background-position: center 30px;
    background-origin: padding-box;
    text-align: center;
    font-weight: 500;
    text-decoration: none;
    font-family: "omnes-pro", Arial, sans-serif; }
    .level-1 a:hover {
      box-shadow: inset 0 0 5px #2892ce; }
/* phone, 0 pixels and up */
/* Phablet, 544px and up */
/* Tablets, 768px and up */
/* Desktops, 992px and up */
/* Large Desktops, 1200px and up */
.level-2 > ul {
  margin: 0 0 20px 0;
  padding: 0;
  border-bottom: 1px solid #eee; }

.level-2 > ul li {
  list-style-type: none;
  padding: 20px 0 20px 0;
  border: 0;
  border-top: 1px solid #eee; }
  .level-2 > ul li > * {
    display: block; }
  .level-2 > ul li > a {
    font-weight: bold;
    font-family: "omnes-pro", Arial, sans-serif;
    font-size: 1.1em; }
  .level-2 > ul li > i {
    font-size: 0.9em; }
  .level-2 > ul li > p {
    margin-top: 5px;
    margin-bottom: 0; }
  @media (min-width: 768px) {
    .level-2 > ul li > a {
      float: left; }
    .level-2 > ul li > i {
      float: right; }
    .level-2 > ul li > p {
      margin-right: 125px; }
    .level-2 > ul li > p::before {
      clear: both;
      content: '';
      display: table; } }

.level-2 .pagination {
  margin: auto;
  padding: 0; }

.level-2 .pagination-header {
  margin-top: 20px; }

@media (min-width: 768px) {
  .level-2 .pagination-header, .level-2 .pagination-footer {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center; }
  .level-2 .pagination-header {
    margin-top: 0;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between; }
  .level-2 .pagination-footer {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    -moz-justify-content: flex-end;
    justify-content: flex-end; }
  .level-2 .pagination {
    margin: 0;
    /*** begin hack: fix IE issue where pagination grows in size when level 2 page is navigated to **/
    transition: none !important;
    /** end hack **/ }
    .level-2 .pagination * {
      transition: none !important; } }
/* phone, 0 pixels and up */
/* Phablet, 544px and up */
/* Tablets, 768px and up */
/* Desktops, 992px and up */
/* Large Desktops, 1200px and up */
.level-3 .heading-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-direction: normal;
  -webkit-box-orient: vertical;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column; }

@media (min-width: 768px) {
  .level-3 .heading-container {
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center; } }

.level-3 h3 {
  margin-top: 40px;
  margin-bottom: 10px; }

.level-3 .helpful-indicator a, .level-3 .helpful-indicator i {
  height: 100%;
  vertical-align: middle; }

.level-3 .helpful-indicator a {
  display: inline-block;
  margin-right: 20px;
  color: #9f9f9f;
  cursor: pointer; }
  .level-3 .helpful-indicator a.selected {
    color: #3093cc; }

.level-3 .helpful-indicator i {
  font-size: 2em; }

.level-3 .recommended-articles {
  margin: 0;
  padding: 0;
  list-style: none; }
  .level-3 .recommended-articles a {
    display: block;
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #9f9f9f; }
  .level-3 .recommended-articles li:first-child a {
    padding-top: 0; }
.breadcrumb {
  margin-top: 5px;
  margin-bottom: 20px;
  float: none !important; }
common-questions h3 {
  margin-top: 20px; }

common-questions a {
  display: block;
  padding: 10px 0 10px 0;
  border-top: 1px solid #eee; }
.root-component h1 {
  margin-top: 0; }

.root-component .router-outlet-container {
  min-height: 670px; }

.root-component .disclaimer {
  background-color: #6d6e72;
  border-bottom: 1px solid #8c8c8c;
  margin-top: 20px; }
  .root-component .disclaimer > .container {
    padding: 15px 30px;
    margin-top: 0;
    margin-bottom: 0;
    color: #fff;
    font-size: 11px; }
/* Absolute Center Spinner */
.loader {
  border: 12px solid #e7f6fe;
  border-top: 12px solid #3093cc;
  border-radius: 50%;
  animation: spin 2s linear infinite;
  z-index: 999;
  height: 80px;
  width: 80px;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

.loader.floating {
  position: fixed; }

@keyframes spin {
  0% {
    transform: rotate(0deg); }
  100% {
    transform: rotate(360deg); } }
.loader-overlay {
  background-color: white;
  opacity: 0.5;
  z-index: 998;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

html {
  position: relative; }
/* phone, 0 pixels and up */
/* Phablet, 544px and up */
/* Tablets, 768px and up */
/* Desktops, 992px and up */
/* Large Desktops, 1200px and up */
.search-component {
  background-color: #c7eaff;
  padding: 10px 0 10px 0; }
  .search-component input[type="search"] {
    display: block;
    padding: 10px 16px;
    margin-right: 10px;
    font-size: 18px;
    line-height: 1.33333;
    height: auto; }
  .search-component input[type="submit"] {
    height: auto;
    margin-top: 10px;
    padding: 10px 16px;
    display: block;
    width: 100%; }
    .search-component input[type="submit"]:hover, .search-component input[type="submit"]:active {
      background: none;
      background-color: #fb9b49 !important; }
  @media (min-width: 768px) {
    .search-component {
      padding: 50px 0 50px 0; }
      .search-component .container {
        display: -webkit-box;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-direction: normal;
        -webkit-box-orient: horizontal;
        -webkit-flex-direction: row;
        -moz-flex-direction: row;
        -ms-flex-direction: row;
        flex-direction: row;
        -webkit-flex-wrap: nowrap;
        -moz-flex-wrap: nowrap;
        -ms-flex-wrap: none;
        flex-wrap: nowrap;
        -webkit-box-align: stretch;
        -ms-flex-align: stretch;
        -webkit-align-items: stretch;
        -moz-align-items: stretch;
        align-items: stretch; }
      .search-component input[type="search"] {
        -webkit-box-flex: 1;
        -webkit-flex: 1;
        -moz-box-flex: 1;
        -moz-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -webkit-flex-basis: 0;
        -moz-flex-basis: 0;
        -ms-flex-preferred-size: 0;
        flex-basis: 0; }
      .search-component input[type="submit"] {
        padding: 0;
        margin-top: 0;
        width: 180px;
        vertical-align: middle; } }
